﻿input
{
    font-family: Arial;
}
/* for Personal Msg in ReviewOrder.aspx and 
EditOrder.aspx */
.ReviewText
{
    overflow: hidden;
    font-family: Arial;
    color: #666666;
}
.CurrentCrumb
{
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}
.BreadCrumb
{
    font-size: 18px;
    color: #BBBBBB;
}
.Section
{
    padding-left: 15px;
    padding-top: 5px;
}
.SectionElement
{
    line-height: 175%;
    margin-bottom: 4px;
}
.ItemLabel
{
    float: left;
    width: 170px;
    text-align: right;
    padding-right: 5px;
}
.ItemText
{
    text-align: left;
}
.SectionStep
{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    line-height: 150%;
    padding-bottom: 1px;
}
.SubtotalIndent
{
    padding-right: 30%;
    text-align: right;
    position: relative;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 15px;
    width: 300px;
}
.modalEditPopup
{
    background-color: #fefefe;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 15px;
    width: 60%;
}


.ShippingTitle
{
    font-weight: bold;
}
.Header
{
    background-position: center;
}
.GridHeader
{
    border-bottom-color: #EEEEEE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.GridFooter
{
    border-top-color: #EEEEEE;
    border-top-style: solid;
    border-top-width: 1px;
}
.Links
{
    font-size: 11px;
    font-family: Arial;
}
.helpbox
{
    font-size: 9pt;
    font-weight: normal;
    font-family: Arial;
    color: #666666;
    padding: 0;
    background-color: #fbfbc1;
    border: 1px solid #CCC;
    height: auto;
    width: 200px;
    padding: 5px;
    display: none;
    position: absolute;
}
#leftbar
{
    float: left;
    padding: 20px 20px 20px 20px;
}

#rightbar
{
    float: right;
    margin: 20px 20px 20px 20px;
    padding: 20px 200px 20px 0px;
}

.bottombar
{
    padding-top: 20px;
}

.ErrorMessage
{
    color: Red;
}

.Label
{
    color: Black;
}

.Indent
{
    margin: 6px 0px 0px 175px;
}

#jj_header
{
    display: none;
}


/* The following is all specific to Jimmy John's */

#jj_header
{
    display: inline;
}
#page_top
{
    background-repeat:repeat;
    background-image:url('Images/grey_top.jpg');    
    width: 745px;
    height: 36px;        
    top: 3px;
    position: relative;           
}

#jj_navigation_bar {
	width: auto;
	height: 34px;		
	margin-top: -49px;
	width: 768px;
	position:relative;			
}

#global_nav 
{
    position: relative;
    
    margin-top: 0px;
	float: left;	
	height: 37px;
	width: 745px;	
	background: url('Images/nav_bg.gif') repeat-x; 	
}

#global_nav dt {
	float: left;
}
#global_nav dt a {
	display: block;
	height: 0px !important;
	height /**/: 34px; /* IE 5/Win hack */
	padding:  34px  0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
	top: -40;
}
dt#nav_order {
	width: 72px;
	background: url('Images/nav_order.gif') no-repeat;
}
dt#nav_order a {
	width: 100%;
	background: url('Images/nav_order.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_franchise 
{
    margin-left: 60px;
	width: 94px;
	background: url
	('Images/nav_franchise.gif') no-repeat;
}
dt#nav_franchise a 
{    
	width: 100%;
	background: url('Images/nav_franchise.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_menu 
{
   
	width: 66px;
	background: url('Images/nav_menu.gif') no-repeat;
}
dt#nav_menu a {
	width: 100%;
	background: url('Images/nav_menu.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_find 
{
   
	width: 70px;
	background: url('Images/nav_find.gif') no-repeat;
}
dt#nav_find a {
	width: 100%;
	background: url('Images/nav_find.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_catering 
{
   
	width: 87px;
	background: url('Images/nav_catering.gif') no-repeat;
}
dt#nav_catering a {
	width: 100%;
	background: url('Images/nav_catering.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_merchandise 
{
   
	width: 94px;
	background: url('Images/nav_buy_stuff.gif') no-repeat;
}
dt#nav_merchandise a {
	width: 100%;
	background: url('Images/nav_buy_stuff.gif') 0 0 no-repeat;
	display: block;
}
dt#nav_company 
{
   
	width: 88px;
	background: url('Images/nav_company.gif') no-repeat;
}
dt#nav_company a {
	width: 100%;
	background: url('Images/nav_company.gif') 0 -34px no-repeat;
	display: block;
}
dt#nav_gift {
	width: 80px;
	background: url('Images/nav_gift.gif') no-repeat;
}
dt#nav_gift a 
{
   
	width: 100%;
	background: url('Images/nav_gift.gif') 0 -34px no-repeat;
	display: block;
}

#global_nav dt a {
	height: 34px;
	background-position: 0 -34px;
	text-decoration: none;
	display: block;
	text-indent: -9999px;
}
#global_nav dt a:hover, #global_nav dt a.selected {
	background-position:   0 0;
}
/* JJ's top tab component */

#top_tab 
{
    float:right;
    z-index:-1;       
}
#top_tab a {
	text-decoration: none;
	color: #CCCCCC;
}

#top_tab a:hover 
{ 
    color: #FFFFFF;
}

#top_tab .label {
	color: #999999; 
	font-weight: bold; 
}
#top_tab #my_jj_min {
	height: 96px; 	
	background-image: url('Images/my_jj_tab_min.gif');
	background-repeat:no-repeat;			
	width: 775px; 
	z-index: -1;	
	margin-left: -30px;
}
#top_tab #my_jj_min #back_to_jj {
	float: right;
	width: 166px;	
	margin-top: 15px; 	
	font-size:  x-small;
	 visibility:visible;
	/*margin-right: 20px;*/
}

#jj_hyp
{   
    float: right;
    font-size: x-small;
    margin-top: 15px;
    margin-right: 20px;
}
#jj_company_logo
{
    float:left;         
    z-index: 1;  
    position: absolute;
    width: 96px;  
}

.PrivacyLink {
    font-size: 16px;
    text-align: center;
}
